Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 19:22:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear all,<div dir="auto"><br></div>
<div dir="auto">I received my Refund in my Account, but I need to do purchasing cash on delivery, how I will redeem my refund and process for a new order</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 31 Oct 2022, 12:22 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5065688</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammed ,<br><br>
</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor">We are truly sorry to hear that you are not satisfied with the item you bought from our website. We would like to inform that we always work on providing best quality products to our customer. However, we see that you are not happy with your purchase. We would request you to raise a return request.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor">You can return online purchases through the below three channels:</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" dir="ltr"> You can contact our customer support team on (800-6227)‎) to book a return and to be notified of the refund amount based on our return policy.</span><br>
</div>
<div>
<span rel="tempredactor"> You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.</span><br>
</div>
<div>
<span rel="tempredactor"> You can also book the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor"> Feel free to get in touch with us for further assistance.</span><br>
</div>
<div>
<span rel="tempredactor" dir="ltr"></span><br>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065688